/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.input#input_18_17_3 {
    color: #999;
    border-color: transparent;
    cursor: not-allowed;
}
.slider-bg-gray .rev_slider:after {
	content: "";
    position: absolute;
    width: 100%;
    height: 32px;
    bottom: -1px;
    left: 0;
    z-index: 999999;
    background: url(images/paperg.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom;
}
.fusion-footer-copyright-area:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 32px;
    top: -21px;
    left: 0;
    z-index: 999999;
    background: url(images/paper.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom;
}
 {
    background-image: url(images/paperred.png) !important;
}
.fusion-is-sticky .fusion-header {
    /*background-image: url(images/paperred.png)!important;*/
    background-repeat: repeat-x;
    background-size: 100%;
    background-position: bottom;
    opacity: 0.85;
    min-height: 94px;
    box-shadow: none!important;
}
.home .fusion-is-sticky .fusion-header, .single-post .fusion-is-sticky .fusion-sticky-shadow {
    background-image: url(images/paperred.png) !important;
}
.fusion-is-sticky .fusion-header .fusion-main-menu > ul > li > a {
	color: white;
	text-transform:uppercase;
}
.fusion-header .fusion-main-menu > ul > li > a {
	color: white;
	text-transform:uppercase;
}
.fusion-main-menu .fusion-dropdown-menu ul.sub-menu li a, .fusion-main-menu ul.sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    background: rgba(198,32,40,0.6);
    color: #ffffff;
    padding: 2px 5px;
    border-bottom: none;
    font-size: 11px;
    font-weight: 700;
}
.fusion-main-menu ul.sub-menu {
    background-color: rgba(198,32,40,0.6);
    width: 100%;
    border-top: none;
}
.fusion-main-menu ul#menu-main-menu-theme> li:last-child ul.sub-menu {
    width: 150%;
    right: 0px;
    left: auto;
}
.fusion-header .fusion-main-menu > ul > li {
    padding-right: 0;
}
.fusion-main-menu ul.sub-menu li a:hover {
    background-color: rgba(198,32,40,0.95);
}
.fusion-main-menu ul.sub-menu li.current-menu-item a {
    background-color: rgba(0,48,94,0.8);
}
.fusion-is-sticky .fusion-header .fusion-logo {
    margin-top: 20px;
}
.fusion-footer-widget-column .grpelem p {
    background-color: transparent;
	font-size: 21px;
    line-height: 34px;
    color: #ABABAB;
    text-align: left;
	font-weight: 300;
	margin: 0px;
    font-family: "Open Sans", sans-serif;
}
.fusion-footer-widget-column .grpelem p.color-white {
	color: #FFFFFF;
}
.button-contact-footer{
    padding-top: 14px;
    margin-top: 39px;
    background-color: #9F2028;
    line-height: 26px;
    font-size: 22px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.footer-custom.fusion-footer-widget-area {
	background: #00305E url(images/paper2_new.png) repeat-x left top;
	padding-top: 50px;
}
.footer-custom.fusion-footer-widget-area p {
    background-color: transparent;
    line-height: 23px;
    font-size: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	margin: 0px;
	letter-spacing: -0.3px;
}
.top-contact-ft .button-contact {
    text-align: center;
}
.top-contact-ft .button-contact a {
    background-color: #9F2028;
    line-height: 26px;
    font-size: 22px;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	padding: 13px 50px;
}
.title-black.border-bottom {
	text-align: center;
}
#main .post-content .title-black.border-bottom h2{
	text-transform: uppercase;
    line-height: 58px;
    font-size: 44px;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	position: relative;
	display: inline-block;
	margin-bottom: 30px;
}
.title-black.border-bottom h2:after {
	width: 106px;
    height: 5px;
    background-color: #00305E;
    left: 0px;
    bottom: 0px;
    position: absolute;
	content: "";
}
.post-content .our-home-des p {
	color: #7F7F7F;
	line-height: 23px;
	text-align: center;
	font-family: le-monde-sans-std-2, sans-serif;
	font-weight: 500;
	max-width: 800px;
	padding-left: 15px;
	margin: 0 auto;
	padding-right: 15px;
}
.post-content .image-title-page-hover p {
	margin-bottom: 0px;
}
.post-content .image-title-page-hover.event-home-box p span {
	bottom: 20px;
}
.post-content .image-title-page-hover p span {
	line-height: 24px;
    font-size: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: left;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	padding-left: 25px;
	background-color: rgba(171, 171, 171, 0.63);
	position: absolute;
    width: 100%;
    bottom: 10%;
	left: 0px;
}
.post-content .image-title-page-hover.event-home-box p {
    position: relative;
}
.post-content .image-title-page-hover a:after {
	position: absolute;
	top: 0px;
	width: 100%;
	left: 0px;
	content: "";
    background-color: #93A8BB;
    background-color: rgba(0,48,94,0.42);
    -pie-background: rgba(0,48,94,0.42);
	height: 100%;
	opacity: 0;
}
.post-content .image-title-page-hover:hover  a:after{
	opacity: 1;
}
.post-content .title-box-home-event p {
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: left;
	font-family: le-monde-sans-std-2, sans-serif;
	font-weight: 500;
	margin-bottom: 0px;
}
.recent-post-home.fusion-recent-posts {
	margin-bottom: 0px;
}
.post-content .title-box-home-event-news p {
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: left;
	font-family: le-monde-sans-std-2, sans-serif;
	font-weight: 500;
	margin-bottom: 0px;
}
.section-event-news-home:after {
    background: url(images/paper2g.png);
    background-position: center;
    content: "";
    position: absolute;
    bottom: -23px;
    height: 32px;
    z-index: 9999;
    width: 100%;
    background-size: 100% auto;
    left: 0px;
    right: 0px;
    background-repeat: repeat-x;
}
.eight-icon-home .fa {
    font-size: 85px;
    color: #00305E;
    display: block;
    text-align: center;
}
.post-content .eight-icon-home p {
	margin: 0px;
	text-align: center;
}
.post-content .eight-icon-home p a {
    line-height: 16px;
    font-size: 13px;
    letter-spacing: 3px;
    color: #9F2028;
    text-transform: uppercase;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.eight-icon-home .title-icon-eight-home {
    margin-top: -60px;
    display: block;
    padding-bottom: 29px;
    padding-top: 15px;
}
.section-three-bottom-home .section-detail-three-bottom-home {
	border: 2px solid #D9D9D9;
}
.section-three-bottom-home .section-detail-three-bottom-home:hover {
	border: 2px solid #00305E;
}
.section-three-bottom-home .fa {
    color: #00305E;
    font-size: 72px;
    text-align: center;
}
#wrapper .section-three-bottom-home .fusion-button {
	border-radius: 0px;
	padding: 10px 11px;
	background: #000;
}
#wrapper .section-three-bottom-home .section-detail-three-bottom-home:hover .fusion-button {
	background: #9F2028;
}
.section-three-bottom-home .section-detail-three-bottom-home p .title-box-three-bottom-home {
    line-height: 24px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	margin-top: 40px;
	display: block;
}
.section-three-bottom-home .section-detail-three-bottom-home p .des-box-three-bottom-home {
    color: #7F7F7F;
    line-height: 24px;
    font-size: 14px;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
    margin-bottom: 92px;
    display: block;
}
.arrow-left-white:after {
	content: '';
    display: block;
    position: absolute;
    left: 0%;
    top: 50%;
    margin-top: -28px;
    width: 0;
    height: 0;
    border-top: 28px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 28px solid transparent;
    border-left: 35px solid #fff;
}
.arrow-right-white:after {
	content: '';
    display: block;
    position: absolute;
    right: 0%;
    top: 50%;
    margin-top: -28px;
    width: 0;
    height: 0;
    border-top: 28px solid transparent;
    border-left: 30px solid transparent;
    border-bottom: 28px solid transparent;
    border-right: 35px solid #fff;
}
.section-video-bottom-home .title-black.border-bottom {
    text-align: left;
}
.section-three-bottom-home .section-detail-three-bottom-home.have-bg-custom  p .title-box-three-bottom-home {
	margin-top: 30px;
}
.section-detail-three-bottom-home.have-bg-custom  >.fusion-column-wrapper {
	background-size: contain !important;
}
.section-three-bottom-home .section-detail-three-bottom-home.have-bg-custom p .des-box-three-bottom-home {
	margin-bottom: 0px;
}
.section-video-bottom-home:before {
	content: "";
    position: absolute;
    width: 100%;
    height: 32px;
    top: -21px;
    left: 0;
    z-index: 8;
    background: url(images/paper.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom;
}
.slider-bg-white .rev_slider:after, .single-post #sliders-container:after {
	content: "";
    position: absolute;
    width: 100%;
    height: 32px;
    bottom: -1px;
    left: 0;
    z-index: 999999;
    background: url(images/paper.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom;
}
#main .post-content .title-page-custom.title-black.border-bottom-left h2 {
    text-transform: uppercase;
    line-height: 53px;
    font-size: 44px;
    text-align: left;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
	margin-top: 30px;
	letter-spacing: 2px;
}
#main .post-content .title-page-custom.title-black.border-bottom-left.small-font-size h2 {
	line-height: 53px;
    font-size: 44px;
	letter-spacing: 2px;
}
.title-black.border-bottom-left h2:after {
    width: 106px;
    height: 5px;
    background-color: #00305E;
    left: 0px;
    bottom: -10px;
    position: absolute;
    content: "";
}
.post-content .subtitle-content-page h3 {
	line-height: 36px;
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    text-align: left;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	margin-top: 0px;
    margin-bottom: 20px;
}
.post-content p {
	color: #7F7F7F;
    line-height: 26px;
    font-size: 15px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.team-our-staff .image img {
	border-radius: 10px;
}
#main .team-our-staff .content-box-heading {
	line-height: 36px;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.team-our-staff .fusion-content-boxes .heading.heading-with-icon {
	margin-bottom: 0px;
}
.team-our-staff .content-container {
	line-height: 16px;
    font-size: 13px;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.team-our-staff .content-container p {
	margin-bottom: 0px;
}
#main .team-our-staff .content-box-column {
	margin-bottom: 40px;
}
#wrapper .post-content .subtitle-our-staff-center h2 {
	line-height: 46px;
    font-size: 38px;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.home img.fusion-logo-1x.fusion-standard-logo {
	display: block;
}
img.fusion-logo-1x.fusion-standard-logo {
	display: none;
}
.fusion-header-wrapper .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x {
	display: inline-block;
}
.home .fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo-1x {
	display: none;
}
.row-content-publications .fusion_builder_column_2_3 .fusion-column-wrapper {
    display: table;
}
.post-content h3.title-publications-page {
	line-height: 20px;
    font-size: 30px;
    color: #000000;
    text-transform: uppercase;
    text-align: left;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	vertical-align: middle;
    display: table-cell;
}
.post-content .row-content-publications p {
	margin-bottom: 0px;
}
.post-content .row-content-enrolments h3.title-publications-page {
    display: block;
    margin-bottom: 20px;
    margin-top: 0px;
}
.fusion-parallax-fixed.eight-icon-home:before {
    content: "";
    background: url("images/pattern.png") repeat left top;
    position: absolute;
    width: 100%;
    left: 0px;
    height: 100%;
    margin-top: -75px;
}
.post-content .sub-subtitle-content-page h3 {
	line-height: 24px;
    font-size: 20px;
    color: #000000;
    text-transform: uppercase;
    text-align: left;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	margin-top: 0px;
}
.fusion-recent-posts .columns .column .recent-posts-content .entry-title {
    margin: 6px 0 12px;
	margin-bottom: 0px;
}
.fusion-recent-posts .columns .column .recent-posts-content .entry-title a{
    line-height: 18px;
    font-size: 15px;
    color: #000000;
    text-transform: uppercase;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.fusion-recent-posts .columns .column .recent-posts-content p {
    line-height: 20px;
    font-size: 13px;
    color: #7F7F7F;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.fusion-main-menu .sub-menu li ul {
    left: 100%;
    top: 0;
}
.info-contact p {
    color: #7A7A7A;
    line-height: 34px;
    font-size: 21px;
    font-family: futura-pt, sans-serif;
    font-weight: 400;
}
body .fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 0px;
}
.fusion-header .fusion-main-menu > ul > li.current-menu-parent > a, .fusion-header .fusion-main-menu > ul > li.current_page_parent > a, .fusion-header .fusion-main-menu > ul > li.current_page_ancestor > a {
    border-top: none;
    height: auto;
    line-height: 1.2em;
    margin-top: 15px;
    padding: 7px 24px;
    background-color: rgba(198,32,40,0.5);
}
.fusion-header .fusion-main-menu > ul > li:hover > a {
    border-top: none;
    height: auto!important;
    line-height: 1.2em!important;
    margin-top: 15px;
    padding: 7px 24px;
}
.fusion-header .fusion-main-menu > ul > li > a {
    border-top: none;
    height: auto!important;
    line-height: 1.2em!important;
    margin-top: 15px;
    padding: 7px 24px;
}
.fusion-header .fusion-main-menu {
    margin-right: -24px;
}

.fusion-header .fusion-main-menu > ul > li.current-menu-item > a, .fusion-header .fusion-main-menu > ul > li.current-menu-parent > a, .fusion-header .fusion-main-menu > ul > li.current_page_parent > a, .fusion-header .fusion-main-menu > ul > li.current_page_ancestor > a {
    border-top: none;
    height: auto;
    line-height: 1.2em;
    margin-top: 15px;
    padding: 7px 24px;
    background-color: rgba(198,32,40,0.5);
}
.page-id-13078 .fusion-main-menu #menu-one-page li a span.menu-text {
    text-transform: none;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 12px;
    letter-spacing: 1px;
}
.page-id-13078 .fusion-main-menu #menu-one-page li {
    margin-left: 50px;
}

.fixed {
    position: sticky!important;
    top: -128px;
    left: 0;
    right: 0;
    width: calc(100% + 60px);
    margin-left: -30px!important;
    z-index: 99!important;
}
.fixed:after {
    content: "";
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 62%, #f9f9f9 81%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 62%,#f9f9f9 81%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 62%,#f9f9f9 81%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

    width: 100%;
	height: 7px;
    display: block;
    bottom: 0px;
    left: 0px;
    position: absolute;
    z-index: 9999;
}
.home .fixed:after {
    display: none;
}
.fusion-fullwidth .fusion-layout-column.fusion_builder_column.fusion_builder_column_2_3.min-height-scroll-sidebar {
	min-height: 500px;
}
.post-content p {
    margin-bottom: 10px;
}

.home .fusion-fullwidth .fusion-layout-column.fusion_builder_column.fusion_builder_column_2_3 {
	min-height: inherit;
}
.image-title-page-hover.event-home-box p {
	color: #7F7F7F;
    font-size: 13px;
    text-align: left;
    line-height: 20px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
	margin-bottom: 25px;
}
.post-content .image-title-page-hover.event-home-box a:after {
	display: none;
}
.post-content .image-title-page-hover.event-home-box p a:hover {
    color: #9F2028;
    text-decoration: none;
}
.post-content .image-title-page-hover.event-home-box p a {
	padding-bottom: 5px;
	display: block;
	position: relative;
}
.fusion-footer-widget-column .grpelem p.font-small {
	font-size: 14px;
    text-transform: uppercase;
    line-height: 22px;
    letter-spacing: 1px;
    color: #ABABAB;
}
.top-contact-ft .button-contact a:hover {
	background-color: #7C002D;
	color: #fff !important;
}
.menu-footer-detail ul {
    margin: 0px;
    padding: 0px;
}
.menu-footer-detail ul  li{
	list-style: none;
	text-align: center;
    margin-right: 100px;
}
.menu-footer-detail ul  li a {
    color: #00305E;
    font-size: 16px;
    line-height: 19px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 700;
}
.menu-footer-detail ul  li a:hover {
    color: #C62028;
}
body.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice {
	text-align: left;
	padding-left: 20px;
}
.recent-post-home .slides li a:after{
	position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
    content: "";
    background-color: #93A8BB;
    background-color: rgba(0,48,94,0.42);
    -pie-background: rgba(0,48,94,0.42);
    height: 100%;
    opacity: 0;
}
.recent-post-home .slides li:hover a:after{
    opacity: 1;
}
.custom-cs-recent p {
    color: #7F7F7F;
    font-size: 13px;
    text-align: left;
    line-height: 20px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.link-readmore-post {
	display: block;
	color: #7F7F7F;
    font-size: 13px;
	margin-bottom: 0px;
	margin-top: 0px;
    text-align: left;
    line-height: 20px;
    font-family: le-monde-sans-std-2, sans-serif;
    font-weight: 500;
}
.post-content .custom-cs-recent p {
    margin-bottom: 5px;
}
.link-readmore-post:hover {
	color: #9F2028;
    text-decoration: none;
}
.eight-icon-home >.fusion-row >.fusion-one-fourth.fusion_builder_column_1_4 {
    width: 25%!important;
    margin-right: 0px!important;
}
.custom-cs-recent a.hover-type-none:after {
    position: absolute;
    top: 0px;
    width: 100%;
    left: 0px;
    content: "";
    background-color: #93A8BB;
    background-color: rgba(0,48,94,0.42);
    -pie-background: rgba(0,48,94,0.42);
    height: 100%;
    opacity: 0;
}
.custom-cs-recent a.hover-type-none:hover:after {
	opacity: 1;
}